RubyGems Navigation menu

hanami-bootstrap 0.5.0

Twitter bootstrap library for hanami applications

Versionen:

  1. 0.5.0 - January 31, 2018 (40,5 KB)
  2. 0.4.0 - April 04, 2017 (42 KB)
  3. 0.3.0 - November 14, 2016 (42 KB)
  4. 0.2.0 - February 07, 2016 (42 KB)

Runtime Abhängigkeiten (1):

  • hanami-assets < 2, >= 0.2
  • Development Abhängigkeiten (3):

  • bundler ~> 1.11
  • minitest ~> 5.0
  • rake ~> 10.0
  • Besitzer:

    Autoren:

    • Anton Davydov

    SHA 256-Prüfsumme:

    339a0ca59a78c711e180849c9ab4184f1c25170af2431466c9ae5b1da5acb022

    Downloads insgesamt 13.412

    Für diese Version 3.452

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: